

		/* --- DESIGN_AUGUST_2014_CSS --- */
			


.design-august-2014.cat-hp .reset {
	height: 0;
}
#new-hp-products {
	border-top: 1px solid #d8d8d8;
}
@media (min-width: 992px) {
	#new-hp-products {
		border-top: 0;
	}
}
.design-august-2014.cat-hp #promo .moje-o2 a:hover,
.design-august-2014.cat-hp .all-phones-link a:hover {
	text-decoration: underline;
	color: #0077cc;
}

.design-august-2014.cat-hp #page-c-holder #page-c {
	width: 100%;
}

.design-august-2014.cat-hp #page-c > div{
	max-width: 1440px;
	margin: 0 auto;
}

.design-august-2014.cat-hp #page {
	margin: 0 auto;
	overflow: hidden;
}

.design-august-2014.cat-hp #page-c #promo {
	position: relative;
	max-width: 100%;
	margin-bottom: 0;
}

.design-august-2014.cat-hp #promo .visual-box {
	max-width: 1440px;
	margin: 0 auto;
	position: relative;
	z-index: 5;
}

.design-august-2014.cat-hp #visuals {
	position: absolute ;
	top: 0;
}

.design-august-2014.cat-hp #promo h2 {
	font-size: 39px;
	margin-bottom: 0.2em;
}

.design-august-2014.cat-hp #promo .vis-info-content {
	font-size: 18px;
	line-height: 1.5em;
}

.design-august-2014.cat-hp #promo .vis-info-button {
	margin-top: 10px;
}

.design-august-2014.cat-hp #visuals .inner {
	width: 100%;
}

.design-august-2014.cat-hp #promo .visual-info {
	width: 33%;
	left: 50px;
	right: inherit;
	text-align: left;
}

.design-august-2014.cat-hp #promo .center-pos .visual-info {
	right: 0;
	left: 0;
	width: 540px;
	margin: 0 auto;
	text-align: center;
}

.design-august-2014.cat-hp #promo .moje-o2-wrap {
	position: relative;
	max-width: 1440px;
	height: 100%;
	margin: 0 auto;
}

.design-august-2014.cat-hp #promo .moje-o2 {
	position: absolute;
	bottom: 25px;
	left: 4%;
	right: 4%;
	z-index: 99;
	font-size: 14px;
}

.design-august-2014.cat-hp #promo .moje-o2-header {
	height: 20px;
	padding: 15px;
	background: rgb(219, 237, 249);
	background: rgba(219, 237, 249, 0.95);
}

.design-august-2014.cat-hp #promo .moje-o2-body {
	background: #fff;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.design-august-2014.cat-hp #promo .moje-o2 h3 {
	float: left;
	font-size: 20px;
}

.design-august-2014.cat-hp #promo .moje-o2-header .sign-in {
	float: right;
}

.design-august-2014.cat-hp #promo .moje-o2-header .sign-in a {
	margin: 0 10px;
}
.design-august-2014.cat-hp #promo .moje-o2 .sign-in a {
	display: inline-block;
	padding-bottom: 10px;
}
.design-august-2014.cat-hp #promo .moje-o2 .sign-in a:first-child {
	font-weight: 500;
	margin-right: 20px;
}

.design-august-2014.cat-hp #promo .moje-o2-body .sign-in {
	display: none;
}

.design-august-2014.cat-hp #promo .moje-o2-body {
	padding: 15px;
}

.design-august-2014.cat-hp #promo .links {
	display: inline-block;
	width: 32%;
	vertical-align: top;
	line-height: 2em;
}

.design-august-2014.cat-hp #promo .links a {
	display: block;
}

/* IE8 styles for Moje O2 block */
.ie8.design-august-2014.cat-hp #promo .moje-o2 {
	top: 25px;
	left: inherit;
	right: 4%;
	width: 250px;
	font-size: 14px;
}
.ie8.design-august-2014.cat-hp #promo .links {
	width: 100%;
}
.ie8.design-august-2014.cat-hp #promo .moje-o2-header .sign-in {
	display: none;
}
.ie8.design-august-2014.cat-hp #promo .moje-o2-body .sign-in {
	position: absolute;
	bottom: 20px;
	left: 15px;
	right: 15px;
	display: block;
	padding-right: 20px;
}
.ie8.design-august-2014.cat-hp #promo .moje-o2-body {
	padding: 15px;
	position: absolute;
	top: 50px;
	bottom: 0;
}

.design-august-2014.cat-hp #new-hp-products a {
	position: relative;
	width: 25%;
	margin: 0;
	display: inline-block;
	font-size: 10px;
	padding: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 240px;
	text-align: center;
	color: #000;
	background-color: #fff;
	border-left: 1px solid #d8d8d8;
	-webkit-transition: opacity 0.1s ease;
	transition: opacity 0.3s ease;
}

.design-august-2014.cat-hp #new-hp-products .small-promo-img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-repeat: no-repeat;
	background-position: center bottom;
}

.design-august-2014.cat-hp #new-hp-products .product-btm {
	position: relative;
}

.design-august-2014.cat-hp #new-hp-products .white-bg {
	display: none;
}

.design-august-2014.cat-hp #new-hp-products a h2 {
	line-height: 1.3em;
}

.design-august-2014.cat-hp #new-hp-products .text-white h2 {
	color: #fff;
}

.design-august-2014.cat-hp #new-hp-products a:hover {
	opacity: 0.8;
}

.design-august-2014.cat-hp #new-hp-products a:first-child {
	border-left: none;
}

.design-august-2014.cat-hp #new-hp-middle-promo:after,
.design-august-2014.cat-hp #new-hp-middle-promo-2:after {
	content: "";
	display: table;
	clear: both;
	width: 100%;
}

.design-august-2014.cat-hp #new-hp-middle-promo a,
.design-august-2014.cat-hp #new-hp-middle-promo-2 a {
	position: relative;
	display: inline-block;
	width: 50%;
	height: 240px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 55px 0 0 30px;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	border-left: 1px solid #f2f2f2;
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}

.design-august-2014.cat-hp #new-hp-middle-promo a:first-child,
.design-august-2014.cat-hp #new-hp-middle-promo-2 a:first-child {
	border-left: none;
}

.design-august-2014.cat-hp #new-hp-middle-promo a:hover,
.design-august-2014.cat-hp #new-hp-middle-promo-2 a:hover {
	opacity: 0.8;
}

.design-august-2014.cat-hp #new-hp-middle-promo h2,
.design-august-2014.cat-hp #new-hp-middle-promo-2 h2 {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 52%;
	color: #000;
	font-size: 30px;
	font-weight: 300;
}

.design-august-2014.cat-hp #new-hp-middle-promo .text-white h2,
.design-august-2014.cat-hp #new-hp-middle-promo-2 .text-white h2 {
	color: #fff;
}

.design-august-2014.cat-hp #page-c #phones-tablets {
	background: #fff;
	margin-bottom: 4px;
	padding: 50px 0;
	text-align: center;
}

.design-august-2014.cat-hp #page-c #o2-stores {
	margin-bottom: 70px;
	padding: 50px 0 0;
	text-align: center;
}

.design-august-2014.cat-hp #phones-tablets h2,
.design-august-2014.cat-hp #o2-stores h2 {
	font-size: 50px;
	font-weight: 300;
	color: #000;
}

.design-august-2014.cat-hp .hp-bullet {
	width: 19%;
	display: inline-block;
	vertical-align: top;
}

.design-august-2014.cat-hp .hp-bullet h3 {
	margin: 10px auto;
	color: #4f5357;
	line-height: 1.4em;
}

.design-august-2014.cat-hp .store-button {
	margin: 30px 0;
}

.design-august-2014.cat-hp #page-c #social-likebox {
	max-width: 65%;
	margin: 50px auto;
}

.design-august-2014.cat-hp .owl-theme .owl-controls {
	margin-top: 0;
}

.design-august-2014.cat-hp #phones-promo .promo-wrap {
	width: 33.333333333333%;
	display: inline-block;
	vertical-align: top;
}

.design-august-2014.cat-hp #phones-promo .promo-phone {
	display: inline-block;
	width: 100%;
	height: 460px;
	margin-bottom: 3px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	text-align: center;
	transition: opacity 0.3s;
}

.design-august-2014.cat-hp #phones-promo .promo-phone:hover {
	opacity: 0.8;
}

.design-august-2014.cat-hp #phones-promo .promo-phone > a {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	padding: 0 5%;
}

.design-august-2014.cat-hp #phones-promo .promo-phone.carousel-only {
	display: none;
}

.design-august-2014.cat-hp #phones-promo .promo-phone-big {
	height: 923px;
	border-left: 3px solid #f2f2f2;
	border-right: 3px solid #f2f2f2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.design-august-2014.cat-hp #phones-promo .promo-phone h3 {
	margin-top: 30px;
	margin-bottom: 8px;
	font-weight: 300;
	font-size: 30px;
	color: #000;
}

.design-august-2014.cat-hp #phones-promo .promo-phone .price {
	margin-bottom: 13px;
	font-weight: 500;
	font-size: 30px;
	color: #000;
}

.design-august-2014.cat-hp #phones-promo .promo-phone .perex {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.4em;
	color: #717982;
}

.design-august-2014.cat-hp #phones-promo .promo-phone .more-info {
	font-size: 16px;
	text-decoration: underline;
	line-height: 1.4em;
}

.design-august-2014.cat-hp #phones-promo .promo-phone.text-white h3,
.design-august-2014.cat-hp #phones-promo .promo-phone.text-white .price,
.design-august-2014.cat-hp #phones-promo .promo-phone.text-white .perex,
.design-august-2014.cat-hp #phones-promo .promo-phone.text-white {
	color: #fff;
}
.design-august-2014.cat-hp #phones-promo .promo-phone.text-white a {
	color: #98D4FF;
}
.design-august-2014.cat-hp #page-c .phones-carousel {
	position: relative;
	background-color: #ffffff;
	margin-bottom: 4px;
	padding-bottom: 2em;
}

.design-august-2014.cat-hp #page-c .phones-carousel .owl-item {
	padding-top: 20px;
	transition: background-color 0.3s;
}

.design-august-2014.cat-hp #page-c .phones-carousel .owl-item:hover {
	background-color: #f2f2f2;
}

.design-august-2014.cat-hp #page-c .phones-carousel > h2 {
	width: 100%;
	margin: 0px;
	padding: 40px 0px 25px;
	text-align: center;
	font-size: 250%;
}

.design-august-2014.cat-hp #page-c .phones-carousel .item {
	width: 100%;
	text-align: center;
	padding: 0px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 22px;
}

.design-august-2014.cat-hp #page-c .phones-carousel .item .title {
	display: block;
	color: #717982;
	margin-bottom: 3px;
}

.design-august-2014.cat-hp #page-c .phones-carousel .item .price {
	color: #000000;
}

.design-august-2014.cat-hp #page-c .phones-carousel .item .no-discount-price {
	font-size: 14px;
	color: #717982;
	text-decoration: line-through;
}

.design-august-2014.cat-hp #page-c .phones-carousel .item .price-with-o2mobil {
	display: none;
}
.design-august-2014.cat-hp #page-c .phones-carousel .item img {
	width: 100%;
	max-width: 150px;
	height: auto;
	transition: transform 0.3s;
}
.design-august-2014.cat-hp #page-c .phones-carousel .item a:hover img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.ie8 .phones-carousel .item img {
	max-width: inherit;
}
.design-august-2014.cat-hp #page-c .all-phones-link {
	text-align: center;
	background: #fff;
	padding: 35px 0;
	font-size: 16px;
}
.design-august-2014.cat-hp .fb_iframe_widget,
.design-august-2014.cat-hp .fb_iframe_widget span,
.design-august-2014.cat-hp .fb_iframe_widget span iframe[style] {
	width: 500px !important;
}

.design-august-2014.cat-hp .owl-pagination {
	padding-top: 6px;
}

/*bullets*/
.phones-carousel .img .bullet {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 10;
	width: 80px;
	height: 80px;
	background-repeat: no-repeat;
	opacity: 0.95;
}
.phones-carousel .img .bullet span  {
	font-size: 13px;
	line-height: 15px;
	display: table-cell;
	width: 74px;
	height: 74px;
	vertical-align: middle;
	text-align: center;
	color: #fff;
}
.phones-carousel .img .bullet-red {
	background-repeat: no-repeat;
	background-image: url(data:image/png;base64,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);
}
.phones-carousel .img .bullet-blue {
	background-repeat: no-repeat;
	background-image: url(data:image/png;base64,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);
}
.phones-carousel .img .bullet-dark-blue {
	background-repeat: no-repeat;
	background-image: url(data:image/png;base64,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);
}
.phones-carousel .img .bullet-blue.lte {
	top: 130px;
	right: 48%;
	background-repeat: no-repeat;
	background-image: url(data:image/png;base64,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);
}

@media screen and (min-width: 992px) and (max-width: 1250px) {
	.design-august-2014.cat-hp #promo h2 {
		font-size: 40px;
	}
	.design-august-2014.cat-hp #new-hp-middle-promo .text-white h2,
	.design-august-2014.cat-hp #new-hp-middle-promo-2 .text-white h2 {
		font-size: 25px;
		line-height: 1.3em;
	}
	.design-august-2014.cat-hp #promo .moje-o2 h3 {
		font-size: 18px;
	}
	.design-august-2014.cat-hp #phones-tablets h2,
	.design-august-2014.cat-hp #o2-stores h2 {
		font-size: 40px;
	}
	.design-august-2014.cat-hp #page-c .phones-carousel > h2,
	.design-august-2014.cat-hp #phones-promo .promo-phone h3,
	.design-august-2014.cat-hp #phones-promo .promo-phone .price {
		font-size: 25px;
	}
	.design-august-2014.cat-hp #phones-promo .promo-phone .price {
		line-height: 1.2em;
	}
	.design-august-2014.cat-hp .hp-bullet h3 {
		font-size: 16px;
		font-weight: 400;
		color: #717982;
	}
}

@media screen and (min-width: 992px) {
	.design-august-2014.cat-hp #promo .moje-o2 {
		top: 25px;
		left: inherit;
		right: 2%;
		width: 21%;
		font-size: 14px;
	}
	.design-august-2014.cat-hp #promo .links {
		width: 100%;
	}
	.design-august-2014.cat-hp #promo .moje-o2-header .sign-in {
		display: none;
	}
	.design-august-2014.cat-hp #promo .moje-o2-body .sign-in {
		position: absolute;
		bottom: 20px;
		left: 15px;
		right: 15px;
		display: block;
	}
	.design-august-2014.cat-hp #promo .moje-o2-body {
		padding: 15px;
		position: absolute;
		top: 50px;
		bottom: 0;
	}
	.design-august-2014.cat-hp #new-hp-products {
		border-bottom: 1px solid #d8d8d8;
	}
}

@media screen and (min-width: 1100px) and (max-width: 1200px) {
	.design-august-2014.cat-hp #new-hp-middle-promo h2,
	.design-august-2014.cat-hp #new-hp-middle-promo-2 h2 {
		width: 48%;
	}
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
	.design-august-2014.cat-hp #promo .moje-o2 {
		font-size: 14px;
	}
	.design-august-2014.cat-hp #promo .moje-o2-body .links a {
		line-height: 1.3em;
		margin-bottom: 0.9em;
	}
	.design-august-2014.cat-hp #new-hp-products a {
		font-size: 9px;
	}
}

@media screen and (max-width: 991px) {

	.design-august-2014.cat-hp #promo .visual-info,
	.design-august-2014.cat-hp #promo .center-pos .visual-info {
		width: 50%;
	}
	.design-august-2014.cat-hp #promo h2 {
		font-size: 40px;
		line-height: 1.2em;
	}
	.design-august-2014.cat-hp #promo .vis-info-content {
		font-size: 16px;
	}
	.design-august-2014.cat-hp #new-hp-products a {
		width: 50%;
		border-bottom: 1px solid #d8d8d8;
	}
	.design-august-2014.cat-hp #new-hp-products .txt-hld {
		width: 100%;
		margin: 0 auto;
	}
	.design-august-2014.cat-hp #new-hp-middle-promo a,
	.design-august-2014.cat-hp #new-hp-middle-promo-2 a {
		width: 100%;
		border-left: none;
	}
	.design-august-2014.cat-hp #phones-tablets h2,
	.design-august-2014.cat-hp #o2-stores h2 {
		font-size: 40px;
	}
	.design-august-2014.cat-hp .hp-bullet {
		width: 30%;
	}
	.design-august-2014.cat-hp #phones-promo .promo-phone h3,
	.design-august-2014.cat-hp #phones-promo .promo-phone .price {
		font-size: 25px;
	}
	.design-august-2014.cat-hp #phones-promo .promo-phone .perex,
	.design-august-2014.cat-hp #phones-promo .promo-phone .more-info {
		font-size: 14px;
	}
	.design-august-2014.cat-hp #phones-promo .promo-wrap {
		width: 50%;
	}
	.design-august-2014.cat-hp #phones-promo .promo-wrap:last-child {
		width: 100%;
	}
	.design-august-2014.cat-hp #phones-promo .promo-wrap:last-child .promo-phone {
		width: 50%;
		float: left;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-left: 3px solid #f2f2f2;
	}
	.design-august-2014.cat-hp #phones-promo .promo-wrap:last-child .promo-phone:first-child {
		border-left: none;
	}
	.design-august-2014.cat-hp #phones-promo .promo-phone-big {
		border-right: none;
	}
	.design-august-2014.cat-hp #social-likebox {
		height: 258px;
		margin-bottom: 60px;
	}
	.design-august-2014.cat-hp #social-likebox .fb_iframe_widget,
	.design-august-2014.cat-hp #social-likebox .fb_iframe_widget span,
	.design-august-2014.cat-hp #social-likebox .fb_iframe_widget span iframe[style] {
		height: 258px!important;
	}
}

@media screen and (max-width: 991px) and (min-width: 768px) {
	.design-august-2014.cat-hp #promo,
	.design-august-2014.cat-hp #visuals {
		height: 450px;
	}
}

@media screen and (max-width: 767px) {
	.design-august-2014.cat-hp #promo .moje-o2 {
		display: none;
	}
	.design-august-2014.cat-hp #promo .visual-info {
		top: 110px;
		left: inherit;
		width: 100%;
		text-align: center;
	}
	.design-august-2014.cat-hp #promo .vis-info-button {
		display: none;
	}
	.design-august-2014.cat-hp #promo .center-pos .visual-info {
		width: 100%;
	}
	.design-august-2014.cat-hp #promo h2 {
		font-size: 28px;
	}
	.design-august-2014.cat-hp #new-hp-products a {
		padding: 20px 15px;
	}
	.design-august-2014.cat-hp #promo .vis-info-content {
		font-size: 16px;
	}
	.hidden-on-mobile {
		display: none;
	}
}

@media screen and (max-width: 559px) {
	.design-august-2014.cat-hp #new-hp-products a {
		width: 100%;
		height: 100px;
		border-left: none;
		text-align: left;
	}
	.design-august-2014.cat-hp #new-hp-products .small-promo-img {
		left: 60%;
		background-size: cover;
		background-position: center center;
	}
	.design-august-2014.cat-hp #new-hp-products .white-bg {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 60%;
		height: 100%;
		background: #fff;
	}
	.design-august-2014.cat-hp #new-hp-products a h2 {
		width: 60%;
		font-size: 14px;
		font-weight: 400;
	}
	.design-august-2014.cat-hp #new-hp-middle-promo.owl-carousel,
	.design-august-2014.cat-hp #new-hp-middle-promo-2.owl-carousel {
		padding: 0;
	}
	.design-august-2014.cat-hp #new-hp-middle-promo.owl-carousel .owl-controls,
	.design-august-2014.cat-hp #new-hp-middle-promo-2.owl-carousel .owl-controls {
		background: #fff;
	}
	.design-august-2014.cat-hp #new-hp-middle-promo a,
	.design-august-2014.cat-hp #new-hp-middle-promo-2 a {
		height: 140px;
		padding: 30px 0 0 16px;
	}
	.design-august-2014.cat-hp #new-hp-middle-promo a h2,
	.design-august-2014.cat-hp #new-hp-middle-promo-2 a h2 {
		font-size: 14px;
		font-weight: 400;
	}
	.design-august-2014.cat-hp #phones-promo .promo-wrap:first-child {
		display: none;
	}
	.design-august-2014.cat-hp #phones-promo .promo-phone {
		background-color: #fff;
		background-size: contain;
		height: 390px;
		border-left: none;
	}
	.design-august-2014.cat-hp #phones-promo .promo-phone.carousel-only {
		display: inherit;
	}
	.design-august-2014.cat-hp #phones-promo .promo-wrap:last-child .promo-phone {
		border-left: none;
	}
	.design-august-2014.cat-hp #phones-promo .promo-phone-big {
		height: 850px;
		background-size: cover;
		background-position: center center;
		border-left: none;
	}
	.design-august-2014.cat-hp #social-likebox {
		max-width: 90%;
	}
	.design-august-2014.cat-hp #phones-promo .promo-wrap,
	.design-august-2014.cat-hp #phones-promo .promo-wrap .promo-phone,
	.design-august-2014.cat-hp #phones-promo .promo-wrap:last-child .promo-phone {
		width: 100%;
		padding: 0;
	}
	.design-august-2014.cat-hp #phones-promo .owl-controls {
		position: absolute;
		bottom: 3px;
		left: 0;
		right: 0;
		background: rgba(255,255,255,0.8);
	}
}

@media screen and (max-width: 479px) {
	.design-august-2014.cat-hp #promo .visual-info {
		top: 80px;
	}
	.design-august-2014.cat-hp #promo h2 {
		font-size: 20px;
	}
	.design-august-2014.cat-hp #promo .vis-info-content {
		font-size: 12px;
	}
	.design-august-2014.cat-hp #phones-tablets,
	.design-august-2014.cat-hp #o2-stores {
		padding: 30px 0;
	}
	.design-august-2014.cat-hp #phones-tablets h2,
	.design-august-2014.cat-hp #o2-stores h2 {
		font-size: 24px;
		padding: 0 10px;
		margin-left: 0;
	}
	.design-august-2014.cat-hp .hp-bullet {
		width: 30%;
	}
	.design-august-2014.cat-hp .hp-bullet img {
		width: 45%;
	}
	.design-august-2014.cat-hp .phones-carousel > h2 {
		font-size: 175%;
	}
	.design-august-2014.cat-hp .phones-carousel {
		display: none;
	}
}


			
		/* --- /DESIGN_AUGUST_2014_CSS --- */

		/* --- DESIGN_AUGUST_2014_FOOTER_CSS --- */
			


/*
.design-august-2014 #page-f {
	width: inherit;
	background: #dfe0e2;
	padding: 0 0 44px;
}

.design-august-2014 #page-f-inner {
	width: inherit;
	text-align: justify;
	overflow: hidden;
}

.design-august-2014 #page-f h3 {
	font-size: 30px;
	font-weight: 300;
	color: #000;
}

.design-august-2014 #page-f a {
	font-size: 16px;
	color: #717982;
}

.design-august-2014 #page-f a:hover {
	text-decoration: underline;
	color: #000;
}

.design-august-2014 #page-f .flinks {
	width: 24.7%;
	float: none;
	vertical-align: top;
	text-align: left;
}
.design-august-2014 #page-f .flinks.footer_links_2,
.design-august-2014 #page-f .flinks.footer_links_5,
.design-august-2014 #page-f .flinks.footer_links_7 {
	margin-left: 0;
	margin-right: 0;
}
.design-august-2014 #page-f .flinks > h3 {
	margin: 44px 44px 10px;
	padding: 0;
}
.design-august-2014 #page-f .flinks > ul {
	margin: 10px 44px 0;
	padding: 0;
}

.design-august-2014 .flinks li a {
	padding: 7px 0;
	line-height: 1.3em;
}

.design-august-2014 #footer-social {
	width: 25%;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
}
.design-august-2014 #footer-social,
.design-august-2014 #footer-contact {
	margin-top: 4em;
}
.design-august-2014 #footer-social a {
	margin: 0 1px 0 0;
}
.design-august-2014 #footer-social a:first-child {
	margin-left: 44px;
}
.design-august-2014 #footer-contact p {
	line-height: 41px;
	text-align: left;
	margin-bottom: 1.5em;
}
.design-august-2014 #footer-contact p a:first-child {
	margin-left: 44px;
}
.design-august-2014 #footer-contact .sep {
	color: #222;
}
.design-august-2014 #footer-contact address {
	text-align: left;
	font-size: 16px;
	margin-left: 25%;
}
.design-august-2014 #footer-contact address > span {
	margin-left: 44px;
	color: #717982;
}

.design-august-2014 #footer-social .img-icon {
	background-image: url('')
}
#corporate #page-f-inner {
	max-width: 992px;
	padding: 24px 16px;
	box-sizing: border-box;
    margin: 0 auto;
}
#corporate #page-f-inner::before {
    content: "";
    display: table;
}
#corporate #page-f-inner::after {
    clear: both;
    content: "";
    display: table;
} 
#corporate .flinks li {
	font-size: 14px;
	line-height: 20px;
	padding: 8px 0;
}
#corporate.design-august-2014 #page-f a {
	font-size: 14px;
	padding: 0;
}
#corporate.design-august-2014 #page-f .flinks {
	padding-right: 2%;
	width: 23%;
	float: left;
	display: block;
}
#corporate.design-august-2014 #page-f .flinks > h3 {
	font-size: 18px;
	padding: 10px 0 20px;
	margin: 10px 0;
}
#corporate.design-august-2014 #page-f .flinks > ul {
	margin: 0;
}
#corporate.design-august-2014 #footer-social {
	float: none;
	width: 100%;
	margin: 30px 0 20px;
	text-align: center;
}
#corporate.design-august-2014 #footer-contact p,
#corporate.design-august-2014 #footer-contact,
#corporate.design-august-2014 #footer-contact address {
	text-align: center;
}
#corporate.design-august-2014 #footer-contact a {
	color: #000;
}
#corporate.design-august-2014 #footer-contact address {
	margin: 0;
	font-size: 11px;
	color: #777b7f;
}
	.design-august-2014 #footer-social .facebook-icon {
		background-position: 0 -0px;
	}
	.design-august-2014 #footer-social .facebook-icon:hover {
		background-position: -41px -0px;
	}
	.design-august-2014 #footer-social .twitter-icon {
		background-position: 0 -41px;
	}
	.design-august-2014 #footer-social .twitter-icon:hover {
		background-position: -41px -41px;
	}
	.design-august-2014 #footer-social .youtube-icon {
		background-position: 0 -82px;
	}
	.design-august-2014 #footer-social .youtube-icon:hover {
		background-position: -41px -82px;
	}
	.design-august-2014 #footer-social .gplus-icon {
		background-position: 0 -123px;
	}
	.design-august-2014 #footer-social .gplus-icon:hover {
		background-position: -41px -123px;
	}
	.design-august-2014 #footer-social .linkedin-icon {
		background-position: 0 -164px;
	}
	.design-august-2014 #footer-social .linkedin-icon:hover {
		background-position: -41px -164px;
	}
	.design-august-2014 #footer-social .instagram-icon {
		background-position: 0 -205px;
	}
	.design-august-2014 #footer-social .instagram-icon:hover {
		background-position: -41px -205px;
	}

@media screen and (min-width: 992px) and (max-width: 1360px) {
	.design-august-2014 #footer-contact p {
		padding-left: 27%;
	}
	.design-august-2014 #footer-contact p a:first-child {
		margin-left: 1em;
	}
}

@media screen and (max-width: 1260px) {
	.design-august-2014 #footer-social {
		width: 15%;
		padding: 0 88px 0 44px;
	}
	.design-august-2014 #footer-social a:first-child {
		margin-left: 0;
	}
}

@media screen and (max-width: 991px) {
	.design-august-2014 #page-f .flinks {
		width: 32.7%;
	}
	.design-august-2014 #footer-social {
		float: none;
		width: 100%;
		margin: 30px 0;
		padding: 0;
		text-align: center;
	}
	.design-august-2014 #footer-social a {
		margin: 0 5px;
	}
	.design-august-2014 #footer-social a:first-child {
		margin-left: 5px;
	}
	.design-august-2014 #footer-contact p {
		text-align: center;
	}
	.design-august-2014 #footer-contact address {
		text-align: center;
		margin-left: 0;
	}
	.design-august-2014 #footer-contact address span {
		margin-left: 0;
	}
}

@media screen and (max-width: 767px) {
	.design-august-2014 #page-f .flinks {
		width: 50%;
		float: left;
	}
	.design-august-2014 #page-f .flinks > ul {
		margin: 10px 0 0;
		padding: 0;
	}
	.design-august-2014 #page-f .flinks > h3 {
		height: 2em;
	}
	.design-august-2014 #page-f .flinks a {
		color: #0086c3;
	}
	#corporate.design-august-2014 #page-f .flinks {
		width: 98%;
		float: none;
		border-bottom: 1px dotted #b5b5b5;
		padding: 0 1%;
		text-align: center;
	}
	#corporate.design-august-2014 #page-f .flinks li { 
		background-color: transparent;
		border: none;
	}
	#corporate.design-august-2014 #page-f .flinks li a {
		color: #717982;
		border: none;
	}
	#corporate.design-august-2014 #page-f .flinks > h3 {
		padding: 15px 0;
		cursor: pointer;
		height: 1em;
	}
	#corporate.design-august-2014 #page-f .flinks > h3 span {
		background: url("") no-repeat right center;
    		cursor: pointer;
    		padding-right: 22px;
    		font-size: 16px;
	}
	#corporate.design-august-2014 #page-f .flinks > h3.visib span {
		background: url("") no-repeat right center;
	}
	#corporate.design-august-2014 #page-f .flinks > h3 + ul.hid {
		display: none;
	}
	#corporate.design-august-2014 #page-f .flinks > h3 + ul.visib {
		display: block;
		padding-bottom: 15px;
	}
}

@media screen and (max-width: 559px) {
	.design-august-2014 #page-f .flinks {
		width: 100%;
	}
	.design-august-2014 #page-f .flinks > h3 {
		margin: 20px 30px 10px;
		font-size: 24px;
		height: inherit;
	}
	.design-august-2014 #page-f .flinks > ul {
		margin: 0;
	}
	.design-august-2014 #footer-contact p {
		text-align: center;
	}
	.design-august-2014 #footer-contact p a {
		display: block;
		padding: 0;
		margin-left: 0;
	}
	.design-august-2014 #footer-contact p .sep {
		display: none;
	}
	.design-august-2014 #footer-contact p a:first-child {
		margin-left: 0;
	}
	.design-august-2014 #footer-contact address {
		text-align: center;
		margin-left: 0;
	}
	.design-august-2014 #footer-contact address span {
		margin-left: 0;
	}
}
*/

			
		/* --- /DESIGN_AUGUST_2014_FOOTER_CSS --- */

